print("import: 'pycalphad'")
import pycalphad

print("import: 'pycalphad.core'")
import pycalphad.core

print("import: 'pycalphad.io'")
import pycalphad.io

print("import: 'pycalphad.plot'")
import pycalphad.plot

